Subject: [ipr-announce] IPR Disclosure: Juniper's Statement of IPR related to draft-singh-l2vpn-bgp-vpls-control-flags-00

From: IETF Secretariat <[email-masked]>
Date: Sat, 02 Nov 2013 12:01:49 -0700

Dear Ravi Singh, Kireeti Kompella:

 An IPR disclosure that pertains to your Internet-Draft entitled "Updated
processing of control flags for BGP VPLS" (draft-singh-l2vpn-bgp-vpls-control-
flags) was submitted to the IETF Secretariat on 2013-11-01 and has been posted
on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2235/). The title of the IPR disclosure is
"Juniper's Statement of IPR related to draft-singh-l2vpn-bgp-vpls-control-
flags-00."");

The IETF Secretariat